.common-wrapper {
  margin: 70px 0;
}

.inner-banner {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: unset;
  position: relative;
  z-index: 1;
  background-position: 50% 100%;
  background-color: #F7F9FB;
  background-size: cover;
}
.inner-banner:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  width: 80%;
  z-index: -1;
  background: rgb(255, 255, 255);
  background: -webkit-gradient(linear, left top, right top, color-stop(1%, #f7f9fb), color-stop(56%, #f7f9fb), to(rgba(247, 249, 251, 0)));
  background: linear-gradient(to right, #f7f9fb 1%, #f7f9fb 56%, rgba(247, 249, 251, 0) 100%);
}
.inner-banner .inner-banner-content {
  padding: 150px 0 220px;
  position: relative;
  z-index: 9;
}
.inner-banner .inner-banner-content h1 {
  font-size: 3.5rem;
  line-height: 4.5rem;
  margin: 0 0 10px;
  font-weight: 600;
}
.inner-banner .inner-banner-content h1 i {
  color: #3a3a3a;
  font-style: normal;
}
.inner-banner .breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 10px 0 0;
}
.inner-banner .breadcrumb li {
  position: relative;
  font-size: 1.8rem;
}
.inner-banner .breadcrumb li i {
  color: #3a3a3a;
}
.inner-banner .breadcrumb li:before {
  content: "/";
  padding: 0 5px;
  color: #99206b;
}
.inner-banner .breadcrumb li:first-child:before {
  display: none;
}
.inner-banner .footer-links li a, .inner-banner .footer-links li span {
  color: #3a3a3a;
}
.inner-banner .footer-links li i {
  color: #99206b;
}

.img-block {
  overflow: hidden;
  border-radius: 5px;
  border: 1px solid #99206b;
}

.contact-form {
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.05);
  padding: 30px;
  border-radius: 5px;
}
.contact-form .heading {
  margin-bottom: 20px;
}

.contact-address-detail {
  padding: 20px;
}
.contact-address-detail .social-links {
  margin-top: 15px;
}
.contact-address-detail .social-links a {
  background-color: #99206b;
}
.contact-address-detail .social-links a:hover {
  background-color: #3a3a3a;
}

.contact-address-detail .footer-tabs .nav-item .nav-link.active {
  border-bottom-color: #3a3a3a;
}

.contact-address-detail .footer-tabs .nav-item .nav-link {
  color: #fff;
  background-color: #99206b;
  padding: 6px 10px 5px !important;
}

.contact-address-detail .footer-tabs .tab-content {
  background-color: #fff6fb;
  padding: 7px;
}

.contact-address-detail .footer-tabs .nav-item {
  margin-right: 5px;
}

.each-contact-address {
  margin: 0;
  padding: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #f7f7f7;
}
.each-contact-address i {
  margin-right: 5px;
  width: 30px;
  color: #99206b;
}
.each-contact-address a {
  color: #212529;
}

.gallerymainbox .gallerybox img {
 -webkit-filter: grayscale(0);
  filter: grayscale(0);
  opacity: 1;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.gallerymainbox.review-carousel .gallerybox img {
    filter: none ! IMPORTANT;
    opacity: 1 !important;
}

.gallerymainbox .gallerybox:before {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  content: "";
  content: "\f002";
  font-weight: 800;
  color: #fff;
  font-family: "Font Awesome 6 Pro";
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  -webkit-transform: scale(0);
          transform: scale(0);
}
.gallerymainbox .gallerybox:hover:before {
  -webkit-transform: scale(1);
          transform: scale(1);
}
/*.gallerymainbox:hover .gallerybox img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.75;
}
.gallerymainbox:hover .gallerybox:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  opacity: 1;
}

.gallerymainbox:hover .gallerybox.active img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);

}

.gallerymainbox:hover .gallerybox.notactive img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
}*/

.gallerymainbox:hover .gallerybox img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.gallerymainbox:hover .gallerybox:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}





/********** CTA Bg ***********/
.cta-bg {
  z-index: 1;
  text-align: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center left;
}
.cta-bg:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
.cta-bg .text-wrap h2 {
  font-size: 3.5rem;
  line-height: 4.5rem;
}
.cta-bg .text-wrap p {
  font-size: 2rem;
  line-height: 3rem;
}

.our-team-block {
  overflow: hidden;
  border-radius: 5px;
}
.our-team-block .doctor-name {
  background-color: #fff;
  padding: 15px;
}

.border-0 {
  border: 0;
}

.city-map .map-block {
  overflow: hidden;
  padding: 10px;
  border-radius: 5px;
  background-color: #f7f7f7;
}

.team-city-carousel .owl-prev,
.team-city-carousel .owl-next {
  background-image: none !important;
}

.sitemap-wrapper a {
  color: #3a3a3a;
}

.input-group-append .btn-main {
    height: 100%;
    padding: 0 15px;
    font-size: 12px;
}

@media (max-width: 1366px) {
  .inner-banner {
    background-position: 85% 100%;
  }
}
@media (max-width: 1024px) {
  .inner-banner {
    background-size: cover;
    background-position: 85% 100%;
  }
  .inner-banner::before {
    width: 100%;
    background-color: #fff;
    opacity: 0.8;
  }
  .inner-banner .inner-banner-content h1 {
    font-size: 3rem;
    line-height: 4rem;
  }
}
@media (max-width: 990px) {
  .inner-banner .inner-banner-content {
    padding: 130px 0;
  }
  .cta-bg .text-wrap {
    margin: 40px 0 40px;
  }
}
@media (max-width: 767px) {
  .inner-banner .inner-banner-content {
    padding: 60px 0px;
  }
  .common-wrapper {
    margin: 40px 0;
  }
  
 
  
}


.consultants-block {
    border-radius: 5px;
    border: 1px solid #99206b;
    overflow: hidden;
}

.team-dsc {
    padding: 5px;
    border-top: 1px solid #f7f7f7;
    background-color: #f7f7f7;
}

.white-cta a {
  color:#fff;
}
.flex-btn.justify-content-center.btn-main.white-cta {
    gap: 0;
}

.doctor-banner-content  {
padding: 100px 0 180px !important;
}

.doctor-img-block img {
    border-radius: 30px;
    position: relative;
    z-index: 2;
}

.doctor-img-block:before {
    position: absolute;
    content: "";
    top: -15px;
    left: -15px;
    border: 2px solid #99206b;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.testimonials-wrap {
    padding: 30px;
    margin-top: 20px;
    min-height: calc(100% - 20px);
    border-radius: 20px;
}

@media (max-width: 767px) {
 .doctor-banner-content {
  padding: 60px 0 !important;
  }
  
  .doctor-banner-content .flex-btn {
 align-items: flex-start;
  }
  .doctor-img-block:before {
      top: -8px;
    left: -8px;
  }
  
}


.map-block iframe {
    border-radius: 10px;
    border: 2px solid #99206b !important;
}